# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Kwiki/Theme.pm) perl(Test/More.pm) perl(YAML.pm) perl(mixin.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Kwiki-Theme-TabNav
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: A simple, minimalistic kwiki theme.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DM/DMABE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
A simple, minimalistic theme that provides a different look and feel to a kwiki site.

This theme can be used with Kwiki::Toolbar, but looks better when used with
Kwiki::Toolbar::List.

Note that when using Kwiki::Icons::Gnome, the tabs will be offset slightly in IE - in firefox
it looks fine.  Also, it looks like Kwiki::Revisions places uses the pipe delimiter somewhere
in that code.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/K*

%changelog
* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

